/* https://css-tricks.com/difference-between-types-of-css-variables/ */
:root {
    --header-color: #FF2C65;
    --text-blue: #206275;
    --light-color: #6597A8;
    --dark-color: #983500;
  }

/* html {
    min-height: 100vh;
    padding-bottom: 1000px;
} */

body {
    font-family: 'Roboto', sans-serif;
    
}

.post, .page {
    margin: 0;
}

h1,h2,h3,h4 {
    color: var(--header-color);
}



h1 a, h2 a, h3 a, h4 a{
    color: var(--header-color);
    text-decoration: none;
}

h2 a:visited {
    color: var(--header-color);
}


a {
    text-decoration: none;
}

a:visited {
    color: #000000;
}

p, p a, span a, a {
    color: #206275;    
}


header#masthead {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: auto;
}

@media (min-width: 600px) {

    header#masthead {
        flex-wrap: wrap;
        padding-top: 2em;
        width: 90%;
        margin: 0 auto;
        max-width: 1200px;
    }
    
}

@media (min-width: 900px) {
    header#masthead {
        flex-wrap: nowrap;
        padding-top: 2em;
        width: 90%;
        margin: 0 auto;
        max-width: 1200px;
    }
    
}


.site-branding {
    width: 42%;
    padding: 0 .5em;
}



p.site-title {
    font-size: 1.5em;
    letter-spacing: .04em;
    margin-bottom: 0;
}

@media (min-width: 600px) {
    p.site-title {
        font-size: 2em;
        letter-spacing: .04em;
        margin-top: 0;
    }
}

/* Styles for navigation */

nav#site-navigation {
    position: absolute;
    z-index: 9;
}

@media (min-width: 600px) {
    nav#site-navigation{
        text-align: center;
        position: static;
    }
}


.menu-toggle {
    background: transparent;
    width: 40px;
    height: 23px;
    border: 3px solid rgba(20, 20, 20, 1);
    border-left: 0;
    border-right: 0;
    border-radius: 0;
    position: relative;
    z-index: 999999999;
    float: right;
    top: 2em;
    right: 5em;
}

@media (min-width: 600px){
    nav.main-navigation .menu-toggle{
        display: block;
    }
}

@media (min-width: 600px){
    nav.main-navigation .menu-toggle{
        display: none;
    }
}

.menu-toggle::before{
    content: ' ';
    width: 40px;
    border-top: 3px solid rgba(20, 20, 20, 1);
    position: absolute;
    left: 0;
    top: 7px;
}



ul#primary-menu {
    background: #fff;
    width: 100vw;
    position: relative;
    z-index: 99999;
} 

ul.sub-menu {
    position: relative;
    z-index: 99999;
    background: #6597A8;
    border: 1px solid black;
    opacity:0;
    filter:alpha(opacity=0);
    -webkit-transition:200ms ease;
    -moz-transition:300ms ease;
    -o-transition:500ms ease;
    transition:500ms ease;
}

li:hover ul.sub-menu {
    visibility:visible;
    opacity:1;
    filter:alpha(opacity=100);
}



@media (min-width: 600px) {
    ul#primary-menu {
        background: transparent;
        border-left: 1px solid #fff;
        width: inherit;
    }  
}

@media (min-width: 600px) {
    nav.main-navigation ul {
        display: none;
    } 
}

@media (min-width: 600px) {
    nav.main-navigation ul {
        display: block;
    } 
}

.main-navigation li {
    float: none;
}



@media (min-width: 600px) {
    .main-navigation li {
        display: inline-block;
    }
}


.main-navigation a {
    color: #000000;
    padding: .95em;
    border-bottom: 1px solid #206275;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: .1em;
}

ul.sub-menu li {
    -webkit-transition:200ms ease;
    -moz-transition:300ms ease;
    -o-transition:500ms ease;
    transition:500ms ease;
}

ul.sub-menu li:hover {
    background: #93cbdd;
}


ul.sub-menu a {
    color: #fff
    
}

@media (min-width: 600px) {
    .main-navigation a{
        color: #000;
        border: 0;
        padding: .95em .7em;
        font-size: 1.08rem;
        display: inline-block;
    }
}

@media (min-width: 600px) {
    .current_page_item {
        padding: .95em .7em;
    }
    
    .current_page_item a{
        border-bottom: 3px solid  #FF2C65;
        padding: 0;
    }

    .current-menu-item ul.sub-menu li a {
        border: 0;
        padding: .95em .7em;
    }


}


/* styles for the form */

div.wpforms-container {
    width: 73%;
    margin: auto;
    max-width: 700px;
    margin-bottom: 5%;
}

container-full .wpforms-form input[type=submit], div.wpforms-container-full .wpforms-form button[type=submit], div.wpforms-container-full .wpforms-form .wpforms-page-button {
    background-color: #e94362;
    border: #e94362;
    color: #fbf9f9;
    font-weight: 800;
    text-transform: uppercase;
    padding: 13px 22px;
    letter-spacing: 1px;
    -webkit-transition:200ms ease;
    -moz-transition:300ms ease;
    -o-transition:500ms ease;
    transition:500ms ease;
}

div.wpforms-container-full .wpforms-form input[type=submit]:hover, div.wpforms-container-full .wpforms-form input[type=submit]:focus, div.wpforms-container-full .wpforms-form input[type=submit]:active, div.wpforms-container-full .wpforms-form button[type=submit]:hover, div.wpforms-container-full .wpforms-form button[type=submit]:focus, div.wpforms-container-full .wpforms-form button[type=submit]:active, div.wpforms-container-full .wpforms-form .wpforms-page-button:hover, div.wpforms-container-full .wpforms-form .wpforms-page-button:active, div.wpforms-container-full .wpforms-form .wpforms-page-button:focus {
    color: #000;
    background-color: #e94362;
    border: #e94362;
    font-weight: 800;
    text-transform: uppercase;
    padding: 13px 22px;
    letter-spacing: 1px;
    -webkit-box-shadow: 7px 7px 5px 0px rgba(0,0,0,0.57);
    -moz-box-shadow: 7px 7px 5px 0px rgba(0,0,0,0.57);
    box-shadow: 7px 7px 5px 0px rgba(0,0,0,0.57);
}

/* style for footer */
footer#colophon {
    padding: 3% 3%;
    background: #206275;
    color: #fff;
    width: 100%;
    
}

footer#colophon p {
    color: #fff;
}

.menu-footer-menu-container ul {
    margin-bottom: 0;
}

.menu-footer-menu-container li {
    display: block;
    padding: .3em;
}

.menu-footer-menu-container li a {
    color: #fff;
    display: block;
    padding: .3em;

}

@media (min-width: 600px) {
    #menu-footer-menu .current_page_item {
        padding: .3em;

    }
    
    #menu-footer-menu .current_page_item a{
        border-bottom: 0;
        padding: .3em;

    }

}

@media (min-width: 50.3125em) {
    .site-info {
        display: flex;
        width: 85%;
        margin: auto;
        justify-content: space-between;
    }
}

/* Styles for the post and pages */
main#primary {
    margin: 6% auto 39%;
}

@media (min-width: 50.3125em){
    main#primary {
        margin: 6% auto 15%;
    }

}


header.entry-header {
    width: 80%;
    margin: 0 auto;
    max-width: 900px;
}

@media (min-width: 1508px) {
    header.entry-header{
        width: 100%;
        text-align: center;
        margin: 0 auto;

    }

}



.entry-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

@media (min-width: 50.3125em) {
    .entry-content {
        flex-direction: row;
    }
}

.nav-links {
    width: 80%;
    margin: 3% auto 4%;
}

.nav-links a {
    display: inline-block;
    margin-bottom: 1%;
}


/* Style author gallery  */

.single-author {
    text-align: center;
    width: 80%;
}

.single-author img {
    width: 100%;
}

.single-author img
{
-webkit-box-shadow: 0 28px 16px -26px black;
-moz-box-shadow: 0 28px 16px -26px black;
box-shadow: 0 28px 16px -26px black;
}

.single-author img:hover
{
transform:scale(1.1);
-webkit-transform:scale(1.1);
-moz-transform:scale(1.1);
-ms-transform:scale(1.1);
-o-transform:scale(1.1);

-webkit-box-shadow: 0 58px 36px -56px black;
-moz-box-shadow: 0 58px 36px -56px black;
box-shadow: 0 58px 36px -56px black;
}

.single-author img
{
transition:all .6s ease-in-out;
-webkit-transition:all .6s ease-in-out;
-moz-transition:all .6s ease-in-out;
-ms-transition:all .6s ease-in-out;
-o-transition:all .6s ease-in-out;
}

.single-author img:hover
{
transition:all .6s ease-in-out;
-webkit-transition:all .6s ease-in-out;
-moz-transition:all .6s ease-in-out;
-ms-transition:all .6s ease-in-out;
-o-transition:all .6s ease-in-out;
}

@media (min-width: 470px) {
    .single-author{
        width: 30%;
        padding: 3%;
        max-width: 305px;
    } 
}

/* Style author profile  */

section.author-template {
    display: flex;
    flex-wrap: wrap;
    width: 80%;
    margin: 0 auto;
    flex-direction: column;
}

.book_author-template-default .entry-header {
    display: none;
}

.book_author-template-default h1 {
    margin-top: 0;
}

@media (min-width: 470px) {
    section.author-template {
        flex-direction: row;
    }
}

@media (min-width: 470px) {
    section.author-template div {
        width: 50%;
    }
}

@media (min-width: 470px) {
    section.author-template div img {
        width: 100%;
        max-width: 305px;
        display: block;
        margin: auto;
    }
}

/* Style book gallery  */
section.author-template .single-book {
    text-align: center;
    width: 80%;
}

.single-book img {
    width: 100%;
}

@media (min-width: 470px) {
    .single-book {
        width: 30%;
        padding: 3%;
        max-width: 305px;
    } 
}

/* styles for a book profile  */

.single-book .entry-header {
    display: none;
}

.single-book h1 {
    margin-top: 0;
}

.book-template {
    display: flex;
    flex-wrap: wrap;
    width: 80%;
    margin: 0 auto;
    flex-direction: column;

}

@media (min-width: 470px) {
    .book-template {
        flex-direction: row;
    }
}

@media (min-width: 470px) {
    .book-template div {
        width: 50%;
    }
}

@media (min-width: 470px) {
    .book-template div img {
        width: 100%;
        max-width: 305px;
        display: block;
        margin: auto;
    }
}

.book-template-default {
    width: 100%;
    max-width: 100%;
    padding: 0;

}

.book-template-default .single-book {
    text-align: left;
    width: 80%;
    max-width: 305px;
}

.book-template img {
    width: 305px;
    max-width: 100%;
}

@media (min-width: 470px) {
    .book-template-default .single-book {
        width: 30%;
        padding: 3%;
        max-width: 305px;
    } 
}

/* archive pages */


.archive header.page-header {
    width: 80%;
    margin: 0 auto;
}

@media (min-width: 1508px){
    .archive article {
        margin: 3%;
    }

}


@media (min-width: 1508px) {
    .archive header.page-header {
        width: 100%;
        text-align: center;
        margin: 0 auto;

    }

}

.archive main {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin: 6% auto 39%;
}

@media (min-width: 50.3125em) {
    .archive main {
        margin: 6% auto 15%;
        flex-direction: row;
    }
}


/* styles for widget featured books */

.pods_widget_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-bottom: 5em;
}

@media (min-width: 470px) {
    .pods_widget_list{
        flex-direction: row;
    } 
}

.pods_widget_list h2.widget-title {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

/* Styles for front page */
.home header.entry-header{
    display: none;
}

.home article {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    margin: 400px 0 10%;
    background: #206275;
    color: #fff;
    flex-direction: column;
}

@media (min-width: 900px) {
    .home article {
        flex-direction: row;
        justify-content: center;
    }
}

.home .entry-content {
    width: 75%;
    margin: auto;
}

@media (min-width: 900px) { 
    .home .entry-content {
        width: 28%;
        margin-left: 2em;
        padding: 2em 0;
    }
}

.home article .post-thumbnail {
    text-align: center;
}

@media (min-width: 900px) {
    .home article .post-thumbnail {
        text-align: center;
        width: 49%;
        text-align: right;
    }

}


.home article img {
    height: auto;
    margin-top: -256px;
    max-width: 305px;
    width: 100%;
}

.home article h1 {
    color: #fff; 
}

.home article p {
    color: #fff;
    max-width: 900px;
    width: 100%;
    
}

.home article a {
    background-color: #e94362;
    display: inline-block;
    border: #e94362;
    color: #fbf9f9;
    font-weight: 800;
    text-transform: uppercase;
    padding: 13px 22px;
    letter-spacing: 1px;
    -webkit-transition:200ms ease;
    -moz-transition:300ms ease;
    -o-transition:500ms ease;
    transition:500ms ease;
}

.home article a:hover{
    color: #000;
    background-color: #e94362;
    border: #e94362;
    font-weight: 800;
    text-transform: uppercase;
    padding: 13px 22px;
    letter-spacing: 1px;
    -webkit-box-shadow: 7px 7px 5px 0px rgba(0,0,0,0.57);
    -moz-box-shadow: 7px 7px 5px 0px rgba(0,0,0,0.57);
    box-shadow: 7px 7px 5px 0px rgba(0,0,0,0.57);

}

/* about page */
.page-id-140 .entry-content {
    width: 80%;
    margin: auto;
    max-width: 900px;
}

/* sticky footer */

footer.entry-footer {
    display: none;
}

  html, body {
    height: 100%;
    margin: 0;
  }

  #page {
    min-height: 100vh;
  }

  footer#colophon {
    height: 306px;
  }